<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="apraksti" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/categories/apraksti/" />

<title>apraksti | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<link rel="alternate" type="application/rss+xml" href="http://krista-qp.github.io/ekip/categories/apraksti/index.xml" title="Rokasgrāmata" />
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle"  />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class="">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>apraksti</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  <nav>
  <ul>
  
    
    <li class="book-section-flat">
      <strong>Categories</strong>
      <ul>
      
        <li class="flex justify-between">
          <a href="/ekip/categories/apraksti/">apraksti</a>
          <span>14</span>
        </li>
      
        <li class="flex justify-between">
          <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
          <span>22</span>
        </li>
      
      </ul>
    </li>
    
  
    
    <li class="book-section-flat">
      <strong>Tags</strong>
      <ul>
      
      </ul>
    </li>
    
  
  </ul>
</nav>


  </aside>
  
 
      </header>

      
      
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/1/">Vietējās pārtikas zīmološana</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/apraksti/">apraksti</a>
  </div>
  

  




    <p>Vietējās pārtikas zīmološana#Konteksts#Pieaugot sabiedrības apziņai par pārtikas ražošanas, izplatīšanas un patēriņa sociālo, vides un ekonomisko ietekmi, palielinās interese par vietējo pārtiku. Tā tiek uzlūkota kā ilgtspējīgāka alternatīva industriāli ražotai un konvencionālajās pārtikas ķēdēs izplatītai pārtikai. Patērētāju vidū pieaug pieprasījums pēc vietējās pārtikas. Piedāvājuma pusē veidojas jauni vietējas pārtikas izplatīšanas kanāli, paplašinās vietējo produktu klāsts, ienāk jauni tirgus dalībnieki: vietējās pārtikas ražošanā specializējušies lauksaimnieki, tirgus starpnieki, profesionāli pircēji (caur pārtikas iepirkumu, lielveikali).
        <a href="/ekip/docs/chapters/1/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/2/">Tiešā tirdzniecība</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/apraksti/">apraksti</a>
  </div>
  

  




    <p>Lauksaimnieciskās produkcijas tiešā tirdzniecība#Situācija#Pārtikas apritē dominē garas pārtikas ķēdes, kurās lauksaimnieku ražotais līdz patērētājam nonāk caur daudziem starpniekiem, un lielveikali ir izplatītākais iedzīvotāju iepirkšanās kanāls. Garās pārtikas ķēdes ļāvušas efektīvi apgādāt patērētājus ar produktiem lielos apjomos. Taču tajās valdošie efektivātes un standartu kritēriji – ražot daudz, pēc iespējas lētus un noteiktiem standartiem atbilstošus produktus – ierobežo to lauksaimnieku izredzes iesaistīties šajos aprites kanālos, kuru ražošanas prakses, apjomi un produkti atšķiras.
        <a href="/ekip/docs/chapters/2/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/3/">Pārstrāde mazajās saimniecībās</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/apraksti/">apraksti</a>
  </div>
  

  




    <p>Pārstrāde mazajās saimniecībās#Situācija#Mājas apstākļos ražotu pārtikas produktu ražošana tiek organizēta atbilstoši Pārtikas un veterinārā dienesta noteiktajām pārtikas drošības prasībām. Līdz 2014. gadam likumdošana paredzēja, ka mājražotāji savu produkciju drīkst izplatīt tikai gala patērētājam, nedodot iespēju tos realizēt lieliem pārtikas preču izplatītājiem. Eiropas Parlamenta un Padomes regulas mājās ražotām precēm un grozījumi Pārtikas aprites uzraudzības likumā paredz prasību atvieglošanu atbalstot saražoto produktu mazumtirdzniecību un atvieglojot nosacījumus ražošanas infrastruktūrai.
        <a href="/ekip/docs/chapters/3/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/4/">Pilsētu pārtikas stratēģijas</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/apraksti/">apraksti</a>
  </div>
  

  




    <p>Pilsētu pārtikas stratēģijas#Situācija#Mūsdienu urbanizētās sabiedrības nodrošināšana ar pārtiku notiek, lielākoties pateicoties industrializētām un globalizētām pārtikas apgādes ķēdēm. Taču tām piemīt būtiski trūkumi ilgtspējas ziņā – industriālās pārtikas sistēmas rada ievērojamu vides piesārņojumu, koncentrē ienākumus lielražotāju rokās, izspiež no aprites mazos ražotājus. Šajā situācijā pilsētas arvien vairāk apzinās savu lomu ilgtspējīgu pārtikas sistēmu veidošanā.
Definīcija PPS ir politikas dokumenti un rīcību kopums ar mērķi veicināt ilgtspējīgas pārtikas sistēmas teritoriālā līmenī (pilsētas, pašvaldības, reģioni).
        <a href="/ekip/docs/chapters/4/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/6/">Demonstrējumi</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/apraksti/">apraksti</a>
  </div>
  

  




    <p>Demonstrējumi kā zināšanu pārneses metode lauksaimniecībā#Situācija#Lauksaimnieciskā ražošana prasa plašas un daudzveidīgas gan teorētiskās, gan praktiskās zināšanas par audzējamām kultūrām un mājlopu šķirnēm, saimniekošanas sistēmām, kā arī par vides apstākļiem un tehnoloģijām. Šīs zināšanas ļauj uzlabot lauksaimniecības produktu primārās ražošanas efektivitāti un pārtikas ilgtspēju. Tomēr ne visi lauksaimnieki var viegli piekļūt nepieciešamājām zināšanām un tās pielietot, jo pieejamības, pasniegšanas formāta un satura ziņā tās var būt slikti pielāgotas praktiķu vajadzībām.
        <a href="/ekip/docs/chapters/6/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/7/">Digitalizācija lauku attīstībā</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/apraksti/">apraksti</a>
  </div>
  

  




    <p>Digitalizācijas principi un pieejas lauku attīstībā#Situācija#Zemnieku saimniecībās un lauku uzņēmumos arvien vairāk tiek ieviestas digitālās tehnoloģijas – sensori, datu bāzes, precīzās metodes, virtuālās ierīces, autonomās sistēmas, satelītdati, mobilās aplikācijas, roboti, uc. Šīs tehnoloģijas ļauj uzņēmējiem efektīvāk izmantot resursus, kāpināt produktivitāti, aizstāt roku darbu, uzlabot mārketingu, biznesa vadību. Eiropas Savienības Kopējā lauksaimniecības politika digitalizāciju virza kā vienu no nākotnes prioritātēm līdzās Zaļajam kursam. Taču digitalizācijas radītās iespējas nav vienādi pieejamas visiem lauku uzņēmējiem un iedzīvotājiem.
        <a href="/ekip/docs/chapters/7/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/8/">Dzīvās prakses laboratorijas</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/apraksti/">apraksti</a>
  </div>
  

  




    <p>Dzīvās prakses laboratorijas inovāciju kopradei un ieviešanai#Konteksts#Lai sekmētu pētnieku, praktiķu un citu ieinteresēto pušu veiksmīgu sadarbību inovāciju izstrādē, Eiropas Savienības finansētos pētniecības un inovāciju projektos arvien biežāk tiek veidotas dzīvās prakses laboratorijas (DzPL). DzPL ir atvērtas inovāciju platformas, kuru mērķis ir risināt konkrētu kādas jomas praktiķu identificētu problēmu, eksperimentējot ar praktiskiem risinājumiem, tos pilnveidojot ieviešanas procesā. Šī pieeja akcentē jauninājumu kopradi un aktīvu kolektīvu darbību, kurā pētnieki līdzdarbojas konsultantu kapacitātē, kā arī dokumentē konkrētu risinājumu ieviešanas un izstrādes veiksmes un neveiksmes, kas ļautu citām DzPL mācīties no kolēģu pieredzes.
        <a href="/ekip/docs/chapters/8/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/9/">Digitālie mārketinga rīki</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/apraksti/">apraksti</a>
  </div>
  

  




    <p>Digitālie mārketinga rīki lauksaimniekiem#Situācija#Digitālās tehnoloģijas sniedz plašu iespēju klāstu, kuras, izmantojot un pielāgojot savām vajadzībām, lauksaimnieki var sekmēt savas saimniecības vai uzņēmuma attīstību. Iespējamie risinājumi aptver dažādus ilgtspējas aspektus. Piemēram, digitālie rīki var uzlabot ražīgumu, palielināt resursu izmantošanas efektivitāti, tādējādi kāpinot saimniecību ienākumus, vienlaikus samazinot arī lauksaimniecības nelabvēlīgo ietekmi uz vidi. Digitalizācijai ir būtiska ietekme arī uz saimniecību produktu realizācijas iespējām, jo jaunie digitālie mārketinga rīki un risinājumi ļauj lauksaimniekiem un maziem pārtikas uzņēmumiem vieglāk uzrunāt plašu klientu loku, neveicot milzīgas investīcijas.
        <a href="/ekip/docs/chapters/9/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/10/">Kultūra kā VITA resurss</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/apraksti/">apraksti</a>
  </div>
  

  




    <p>Kultūra kā VITA resurss#Situācija#Lauki un pilsētas regulāri tiek uztvertas kā atšķirīgas telpas ar katrai raksturīgām sociālām, ekonomiskām un dabiskās vides iezīmēm. Vienlaikus lauki un pilsētas tiek saistītas arī ar atšķirīgām izklaides un izglītošanās iespējām un kultūras tradīcijām. Tās ir vietējo iedzīvotāju ikdienas stūrakmeņi, bet apmeklētājiem piedāvā unikālas pieredzes, kas sniedz ieskatu reģiona dzīves ritmā. Bieži var saskarties ar uzskatu, ka kultūra ir joma, kurai ir jāpiešķir līdzekļi, lai saglabātu dažāda veida vēsturisko mantojumu un aktivitātes.
        <a href="/ekip/docs/chapters/10/">...</a>
      
    </p>
  </article>
  
  <article class="markdown book-post">
    <h2>
      <a href="/ekip/docs/chapters/11/">Brikolāža</a>
    </h2>
    


  
  <div>
    
      <a href="/ekip/categories/apraksti/">apraksti</a>
  </div>
  

  




    <p>Brikolāža - izmantojot pieejamos resursus#Situācija#Par pārmaiņām parasti tiek runāts kā par lineāru procesu - kāds iecer uzlabojumu, izstrādā plānu, kā līdz vēlamajam rezultātam nokļūt, piesaista investīcijas un pakāpeniski izpilda plānu. Šāda notikumu secība gan dzīvē ir reti novērojama un drīzāk attēlo, kā mēs stāstām par pārmaiņām pēc tam, kad tās jau ir ieviestas. Praksē nokļūšana pie mērķiem ir krietni haotiskāka. Pārmaiņas pēc būtības reprezentē jauno, un kā tādas tās ne vienmēr ir veiksmīgi pielāgotas esošajai sistēmai - vairumam cilvēku vieglāk ir darīt lietas ierastajā veidā, un tādēļ atbalsts pārmaiņām var būt stirpi ierobežots.
        <a href="/ekip/docs/chapters/11/">...</a>
      
    </p>
  </article>
  

  
    <ul class="pagination pagination-default">
      <li class="page-item disabled">
        <a href="#" aria-disabled="true" aria-label="First" class="page-link" role="button" tabindex="-1"><span aria-hidden="true">&laquo;&laquo;</span></a>
      </li>
      <li class="page-item disabled">
        <a href="#" aria-disabled="true" aria-label="Previous" class="page-link" role="button" tabindex="-1"><span aria-hidden="true">&laquo;</span></a>
      </li>
      <li class="page-item active">
        <a href="#" aria-current="page" aria-label="Page 1" class="page-link" role="button">1</a>
      </li>
      <li class="page-item">
        <a href="/ekip/categories/apraksti/page/2/" aria-label="Page 2" class="page-link" role="button">2</a>
      </li>
      <li class="page-item">
        <a href="/ekip/categories/apraksti/page/2/" aria-label="Next" class="page-link" role="button"><span aria-hidden="true">&raquo;</span></a>
      </li>
      <li class="page-item">
        <a href="/ekip/categories/apraksti/page/2/" aria-label="Last" class="page-link" role="button"><span aria-hidden="true">&raquo;&raquo;</span></a>
      </li>
    </ul>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  <nav>
  <ul>
  
    
    <li class="book-section-flat">
      <strong>Categories</strong>
      <ul>
      
        <li class="flex justify-between">
          <a href="/ekip/categories/apraksti/">apraksti</a>
          <span>14</span>
        </li>
      
        <li class="flex justify-between">
          <a href="/ekip/categories/piem%C4%93ri/">piemēri</a>
          <span>22</span>
        </li>
      
      </ul>
    </li>
    
  
    
    <li class="book-section-flat">
      <strong>Tags</strong>
      <ul>
      
      </ul>
    </li>
    
  
  </ul>
</nav>

 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












